{% extends "FOSUserBundle::layout.html.twig" %}

{% trans_default_domain 'FOSUserBundle' %}

{% block fos_user_content %}
{% if error %}
    <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
{% endif %}

<form action="{{ path("fos_user_security_check") }}" method="post">
    <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />

    <div class="form-group">
        <label for="username">{{ 'security.login.username'|trans }}</label>
        <input type="text" class="form-control" id="username" name="_username" value="{{ last_username }}" required="required" />
    </div>

    <div class="form-group">
        <label for="password">{{ 'security.login.password'|trans }}</label>
        <input type="password" class="form-control" id="password" name="_password" required="required" />
    </div>

    <div class="checkbox">
        <label for="remember_me"><input type="checkbox" id="remember_me" name="_remember_me" value="on" /> {{ 'security.login.remember_me'|trans }}</label>
    </div>

    <input type="submit" id="_submit" name="_submit" class="btn btn-default" value="{{ 'security.login.submit'|trans }}" />
</form>
{% endblock fos_user_content %}
